RubyGems.org

safe_yaml

0.2

Parse (simple) YAML safely, without that pesky arbitrary code execution vulnerability.

installgem install safe_yaml -v 0.2
Authors

Dan Tao

3,082,617 total downloads 602 for this version
Owners

3c9c19ca551799cf691fddaae5056e55

Gemfile
gem 'safe_yaml', '~> 0.2'
Versions
  1. 1.0.3 April 22, 2014 (29 KB)
  2. 1.0.2 April 4, 2014 (28 KB)
  3. 1.0.1 January 10, 2014 (27 KB)
  4. 1.0.0 December 27, 2013 (26.5 KB)
  5. 1.0.0rc2 December 12, 2013 (26.5 KB)
Show all versions (35 total)
Runtime Dependencies
  1. psych >= 0